RABBITER(1)

NAME
rabbiter - Twitter clients for Rabbit

SYNOPSIS
rabbiter [options]

DESCRIPTION
Rabbiter is a tool that collects tweets related to the talk and sends them to Rabbit as comments. In public conference such as RubyKaigi, audiences tweet comments about the listening talk to Twitter. To show the comments to your slide showed by Rabbit, you can use Rabbiter.

OPTIONS

--rabbit-uri=URI
    Rabbit's dRuby URI (druby://127.0.0.1:10101)

--filter=FILTER
    Filter by word. To use multiple filters, use this option multiple.

--user-language=LANGUAGE
    Filter by user language. (e.g.: ja, en) To use multiple language, use this option multiple.

--[no-]log-status
    Log target statuses.

--options-file=FILE
    Load options from FILE. (none)

--locale-dir=DIR
    Specify locale dir as [DIR]. (auto)

--logger-type=TYPE
    Specify logger type as [TYPE]. Select from [stderr, gui]. (STDERR)

--log-level=LEVEL
    Specify log level as [LEVEL]. Select from [debug, info, warning, error, fatal, unknown]. (info)

--help
    Show this message.

--version
    Show version.